<div class="container">
    <div id="intro" class="section scrollspy">
        <!--   Icon Section   -->
        <div class="row">
            <div class="col s12">
                <h2 class="center header text_h2">
                    <span class="span_h2">Full Stack Developer</span> - <span class="span_h2">Sysadmin</span>
                </h2>
            </div>

            {% for item in site.data.about %}
                <div class="col s12 m4 l4">
                    <div class="center promo promo-example">
                        <i class="material-icons">{{ item.icon }}</i>
                        <h5 class="promo-caption">{{ item.caption }}</h5>
                        <p class="light center">{{ item.description | markdownify }}</p>
                    </div>
                </div>
            {% endfor %}
        </div>
    </div>
</div>
